<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>sr_OrcPickup.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Percentage: </Source>
      <Dest>割合： </Dest>
    </String>
    <String List="0">
      <Source>Second transfer done</Source>
      <Dest>2回目の転送が完了しました</Dest>
    </String>
    <String List="0">
      <Source>Failed to start orc chieftain scene.</Source>
      <Dest>オークの族長シーンを開始できませんでした</Dest>
    </String>
    <String List="0">
      <Source>SexLab failed to start orc chieftain scene.</Source>
      <Dest>SexLabはオークの族長のシーンを開始できませんでした</Dest>
    </String>
    <String List="0">
      <Source>Starting OPU transfer</Source>
      <Dest>OPU転送を開始しています</Dest>
    </String>
    <String List="0">
      <Source>OPU transfer: only anal</Source>
      <Dest>OPU転送：肛門のみ</Dest>
    </String>
    <String List="0">
      <Source>OPU transfer: only vag</Source>
      <Dest>OPU転送：膣のみ</Dest>
    </String>
    <String List="0">
      <Source>Failed to start tribesman scene.</Source>
      <Dest>部族のシーンを開始できませんでした</Dest>
    </String>
    <String List="0">
      <Source>SexLab failed to start tribesman scene.</Source>
      <Dest>SexLabは部族のシーンを開始できませんでした</Dest>
    </String>
    <String List="0">
      <Source>First transfer done</Source>
      <Dest>最初の転送が完了しました</Dest>
    </String>
    <String List="0">
      <Source>Failed to start tribe scene</Source>
      <Dest>部族シーンの開始に失敗しました</Dest>
    </String>
  </Content>
</SSTXMLRessources>